/* Large desktops and laptops */
@media (min-width: 1200px) {




}

/* Portrait tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {



}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

#training-link, #delivery-link{
	float:none;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:50px;
	position:relative;
}

#training-link{
	left:0;
	
}

#delivery-link{
	right:0;
}

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
#training-link, #delivery-link{
	float:none;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:50px;
	position:relative;
}

#training-link{
	left:0;
	
}

#delivery-link{
	right:0;
}

}

/* Landscape phones and smaller */
@media (max-width: 480px) {
	


}